### Name: subClassNames
### Title: Functions to return the names of either subclasses or
###   superclasses.
### Aliases: subClassNames superClassNames
### Keywords: manip

### ** Examples

 subClassNames("matrix")
 superClassNames("matrix")



